/* #menu is the original menu */
#menu {
    display:none;
}

.js .slicknav_menu {
    display:block;
}

html {-webkit-font-smoothing: antialiased;}
body {color: #000; background-color: #fff; font-size: 14px; line-height: 1.5em;}
.clear {clear: both;}
.center {text-align: center;}
.nomobile {display:none;}

#wrap {max-width: 1270px; margin: 0 auto; padding: 40px 10px; background: transparent url("../bundles/tomatomkitchenette/images/bg-kytka-left-1.png") 90px 70px no-repeat;}
#col-left {float: left; width: 100%; text-align: center;}
#main-content {clear: both; float: left; max-width: 100%; min-height: 500px;}
#col-right {clear: both; float: left; width: 100%;}

/* left */
#logo {display: inline-block; width: 220px; height: 79px;}
#logo img {width: 220px; border: 0;}
#col-left .book {display: none;}
#col-left .fb-like-box, #col-left #instagram-box, #col-left #instagram-box-wrap {display: none;}
.slicknav_nav li.active a {text-decoration: underline;}
.slicknav_nav li.active li a {text-decoration: none!important;}

/* middle */
#main-content-wrapper {clear: both; float: left; max-width: 100%; min-height: 500px;}
#main-content-wrapper #topmenu {clear: both; max-width: 800px; margin: 20px 0; padding-bottom: 17px; background: transparent url("../bundles/tomatomkitchenette/images/line-middle-sm.png") center bottom no-repeat; text-align: center;}
#main-content-wrapper #topmenu li {display: inline-block; margin: 0 20px;}
#main-content-wrapper #topmenu li a {color: #c5c5c5; font-size: 14px; text-decoration: none; text-transform: lowercase; font-weight: 600;}
#main-content-wrapper #topmenu li a:hover {color: #000;}

#main-content-wrapper #box-search {float: right; margin-bottom: 40px; width: 200px;}
#main-content-wrapper #box-search form {position: relative;}
#main-content-wrapper #box-search form label {display: none;}
#main-content-wrapper #box-search form #search_form_query {width: 170px; padding:0 30px 13px 0; background: url('../bundles/tomatomkitchenette/images/line-right-sm.png') bottom center no-repeat;}
#main-content-wrapper #box-search form #search_form_go { position: absolute; top: 5px; right: 1px; width: 23px; height: 18px; display: block; border:0; background: #fff url('../bundles/tomatomkitchenette/images/ico-next.png') center bottom no-repeat; text-indent: -10000px; cursor: pointer;}



#footer {clear: both; float: left; width: 100%; max-width: 800px; margin-top: 100px; text-align: center; color: #4b4b4a; font-size: 14px;}
#foot-socials {clear: both; margin: 0 0 20px 0; padding-bottom: 25px; background: transparent url("../bundles/tomatomkitchenette/images/line-middle-sm.png") center bottom no-repeat;}
#foot-socials li {display: inline-block; margin-right: 3px; margin-left: 3px;}
#foot-socials li a {width:33px; height: 33px; display: block; text-indent: -10000px;}
#foot-socials li.fb a {background: #fff url('../bundles/tomatomkitchenette/images/ico-social-fb.png') center bottom no-repeat;}
#foot-socials li.pin a {background: #fff url('../bundles/tomatomkitchenette/images/ico-social-pin.png') center bottom no-repeat;}
#foot-socials li.tw a {background: #fff url('../bundles/tomatomkitchenette/images/ico-social-tw.png') center bottom no-repeat;}
#foot-socials li.in a {background: #fff url('../bundles/tomatomkitchenette/images/ico-social-in.png') center bottom no-repeat;}

.article-item {clear: both; margin: 0 0 20px 0; padding-bottom: 25px; color: #4b4b4a; background: transparent url("../bundles/tomatomkitchenette/images/line-middle-sm.png") center bottom no-repeat;}
.article-item a {color: #4b4b4a;}
.article-item-list {text-align: center;}
.article-item .article-category {margin-bottom: 12px; color: #4b4b4a; font-size: 16px;}
.article-item .article-category a {color: #4b4b4a; text-decoration: none;}
.article-item h1, .article-item h2 {margin-bottom: 10px; color: #4b4b4a; font-family: "century_modern_fslight"; font-size: 30px; text-align: center; line-height: 1.2em;}
.article-item h1 a, .article-item h2 a {color: #4b4b4a; text-decoration: none;}
.article-item .article-date {margin-bottom: 20px; color: #4b4b4a; font-size: 16px;}
.article-item .article-image {clear: both; max-width: 800px; height: auto; position: relative;}
.article-item .article-image img {width: 100%; max-width: 800px; height: auto; max-height: 480px;}
/*.article-item .article-image img {width: 800px; height: 480px;}*/
.article-item .article-image .perex {display: none;}
.article-item .article-image .perex-inner {position: relative; top: 50%; transform: translateY(-50%); padding: 0 50px; color: #4b4b4a; font-family: "century_modern_fslight"; font-size: 16px; line-height: 2em;}
.article-item .article-image .perex {visibility:hidden; opacity:0; transition:visibility 0s linear 0.2s,opacity 0.2s linear;}
.article-item .article-image:hover .perex {visibility:visible; opacity:1; transition-delay:0s;}

.article-item .article-icons {margin: 20px 0 0 0;}
.article-item .article-icons .ico {display: inline-block; margin: 0 10px; position: relative;}
.article-item .article-icons .ico-srdce {width: 49px; height: 45px; background: transparent url("../bundles/tomatomkitchenette/images/ico-srdce.png") center center no-repeat;}
.article-item .article-icons .ico-play {width: 44px; height: 46px; background: transparent url("../bundles/tomatomkitchenette/images/ico-play.png") center center no-repeat;}
.article-item .article-icons .ico-srdce .bubble-inner {position: absolute; top: -210px; right: -200px; width: 203px; height: 211px; background: transparent url('../bundles/tomatomkitchenette/images/bg-bubble-srdce-text.png') center center no-repeat; visibility:hidden; opacity:0; transition:visibility 0s linear 0.2s,opacity 0.2s linear;}
.article-item .article-icons .ico-srdce:hover .bubble-inner {visibility:visible; opacity:1; transition-delay:0s;}
.article-item .article-icons .ico-play .bubble-inner {position: absolute; top: -210px; right: -200px; width: 203px; height: 211px; background: transparent url('../bundles/tomatomkitchenette/images/bg-bubble-play-text.png') center center no-repeat; visibility:hidden; opacity:0; transition:visibility 0s linear 0.2s,opacity 0.2s linear;}
/* .article-item .article-icons .ico-play .bubble-inner-log {background: transparent url('../images/bg-bubble-play-text.png') center center no-repeat;} */
.article-item .article-icons .ico-play .bubble-inner-remove {background: transparent url('../bundles/tomatomkitchenette/images/bg-bubble-play-text-remove.png') center center no-repeat;}
.article-item .article-icons .ico-play:hover .bubble-inner {visibility:visible; opacity:1; transition-delay:0s;}

/* radkovy */
.article-item-row .article-image {width: 198px; height: 119px; float: left; margin-right: 25px; position: relative;}
.article-item-row .article-image img {width: 198px; height: 119px;}
.article-item-row .perex {float: left; max-width: 475px;}
.article-item-row h1, .article-item-row h2 {text-align: left;}
.article-item-row .article-icons {text-align: center; position: absolute; bottom: 5px; left: 0; width: 100%; margin: 0; visibility:hidden; opacity:0; transition:visibility 0s linear 0.2s,opacity 0.2s linear;}
.article-item-row .article-image:hover .article-icons {visibility:visible; opacity:1; transition-delay:0s;}

.article-grids {margin: 10px 0 25px; text-align: center;}
.article-grids .grid-1, .article-grids .grid-2 {display: inline-block; width: 19px; height: 17px; margin: 0 7px; text-indent: -10000px;}
.article-grids .grid-1 {background: transparent url('../bundles/tomatomkitchenette/images/ico-grid-1.png') center center no-repeat;}
.article-grids .grid-2 {background: transparent url('../bundles/tomatomkitchenette/images/ico-grid-2.png') center center no-repeat;}

.article-detail .article-image {margin-bottom: 35px;}
.article-detail .articlePerex, .article-detail .articleText {line-height: 1.9em;}
.article-detail .articlePerex a, .article-detail .articleText a {color: #4b4b4a; font-weight: 700;}
.article-detail .articlePerex p, .article-detail .articleText p {margin-bottom: 20px;}
.article-detail .article-category {text-align: center;}
.article-detail .ingredients {font-family: "century_modern_fslight";}
.article-detail .wrap-ingredients {margin: 25px 0 0; padding-bottom: 10px; line-height: 1.9em;}
.article-detail .wrap-ingredients ul {margin-bottom: 15px;}
.article-detail .wrap-ingredients h3 {margin-bottom: 5px; font-family: "century_modern_fslight"; font-size: 24px;}
.article-detail .wrap-steps {margin: 25px 0; line-height: 1.9em;}
.article-detail i, .article-detail em {font-style: normal!important;}
.article-detail .fancybox img {width: 100%; max-width: 800px; height: auto; max-height: 480px;}

.category-headline {margin-bottom: 10px; color: #4b4b4a; font-family: "century_modern_fslight"; font-size: 36px; text-align: center; line-height: 1.2em;}
.category-text {text-align: left;}
.category-text p {margin-bottom: 20px;}
.category-text a {color: #4b4b4a;}

.content-page h1 {margin-bottom: 10px; color: #4b4b4a; font-family: "century_modern_fslight"; font-size: 36px; text-align: center; line-height: 1.2em;}
.content-page-slim {max-width: 600px; margin: 0 auto;}
.content-page-slim p {margin-bottom: 15px;}
.content-page a {color: #4b4b4a;}



.ingredient-e-shop-link {display: inline-block; width: 24px; height: 20px; margin-left: 10px; background: transparent url("../bundles/tomatomkitchenette/images/ico-cart-20.png") center center no-repeat; text-indent: -10000px;}

.article-detail .two-col {margin: 20px 0; text-align: left;}
.article-detail .two-col .step {margin-bottom: 10px;}

.servingCountWrap {clear: both; margin: 0; padding-top: 25px; background: transparent url("../bundles/tomatomkitchenette/images/line-middle-sm.png") center top no-repeat;}
.servingCountWrap .servingCount {clear: both; margin: 0 0 20px 0; padding-bottom: 25px; background: transparent url("../bundles/tomatomkitchenette/images/line-middle-sm.png") center bottom no-repeat; text-align: center; font-weight: 600;}

.article-share-wrap {clear: both; margin: 25px 0; padding-top: 30px; background: transparent url("../bundles/tomatomkitchenette/images/line-middle-sm.png") center top no-repeat;}
.article-share-wrap .article-share-wrap-in {clear: both; margin: 0 0 20px 0; padding-bottom: 20px; background: transparent url("../bundles/tomatomkitchenette/images/line-middle-sm.png") center bottom no-repeat; font-weight: 600;}
.article-share-wrap .socials {float: left; width: 100%; color: #4b4b4a; text-transform: uppercase;}
.article-share-wrap .print {display: none;}
.article-share-wrap .article-icons {float: left; margin-top: 5px!important;}
.article-share-wrap .ico-play {display: none!important;}

.wrap-next-articles {clear: both; margin: 25px 0; padding-top: 30px; background: transparent url("../bundles/tomatomkitchenette/images/line-middle-sm.png") center top no-repeat; text-align: center;}
.wrap-next-articles h5 {margin-bottom: 20px; color: #4b4b4a; font-weight: 700; font-size: 14px;  text-transform: uppercase; text-align: center;}
.wrap-next-articles .next-articles-list .item {float: none; display: inline-block; position: relative;width:196px; height: 118px; margin: 0 4px 4px 0;}
.wrap-next-articles .next-articles-list .item img {max-width: 100%; max-height: 100%; width: auto; height: auto;}
.wrap-next-articles .next-articles-list .item:nth-child(4n) {margin-right: 0!important;}
.wrap-next-articles .next-articles-list .item .name {position: absolute; top: 0; left: 0; width: 196px; height: 118px; text-align: center; background: rgba(255,255,255,.8);  -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d; visibility:hidden; opacity:0; transition:visibility 0s linear 0.2s,opacity 0.2s linear;}
.wrap-next-articles .next-articles-list .item:hover .name {visibility:visible; opacity:1; transition-delay:0s;}
.wrap-next-articles .next-articles-list .item .name .name-inner {position: relative; top: 50%; transform: translateY(-50%); padding: 0 20px; color: #4b4b4a; font-family: "century_modern_fslight"; font-size: 16px; line-height: 2em;}

/* comments */
.fos_comment_comment_show {clear: both; font-weight: 400;}
.fos_comment_comment_show .fos_comment_comment_metas {color: #c5c5c5; margin: 20px 0 15px; padding: 0; background: transparent; border: 0; border-radius: 0; font-size: 14px; font-family: "century_modern_fslight"; -webkit-font-smoothing: subpixel-antialiased;}
.fos_comment_comment_show .fos_comment_comment_metas .fos_comment_comment_authorname {color: #4b4b4a; padding-right: 5px; font-size: 16px;}
#fos_comment_comment_body {padding: 10px 15px; min-width: 200px; max-width: 700px; height: 60px; color: #4b4b4a; background-color: #c5c5c5; border: 0; font-family: "soleil", Arial; font-size: 14px;}
.fos_comment_comment_new_form .fos_comment_submit input {padding-right: 30px; text-transform: uppercase; background: url('../bundles/tomatomkitchenette/images/arr-right.png') right center no-repeat;}
.fos_comment_comment_form_holder .fos_comment_submit input {float: right;}
.fos_comment_comment_reply_cancel {float: left!important; color: #c5c5c5; background: none!important; padding: 3px 0!important;}
.fos_comment_comment_show .fos_comment_comment_new_form .fos_comment_submit {clear: both; float: left; margin-bottom: 75px; width: 100%;}


/* right */
#col-right #box-newsletter {clear: both; text-align: right;}
#col-right #box-newsletter h5 {margin-bottom: 5px; color: #4b4b4a; font-size: 15px; text-transform: lowercase;}
#col-right #box-newsletter form {position: relative;}
#col-right #box-newsletter form label {display: none;}
#col-right #box-newsletter form #subscriber_email {width: 170px; padding:3px 30px 7px 0; background: url('../bundles/tomatomkitchenette/images/line-right-sm.png') bottom center no-repeat;}
#col-right #box-newsletter form #subscriber_submit { position: absolute; top: 3px; right: 1px; width: 23px; height: 18px; display: block; border:0; background: #fff url('../bundles/tomatomkitchenette/images/ico-next.png') center bottom no-repeat; text-indent: -10000px; cursor: pointer;}

#col-right #box-banners {clear: both; margin: 80px auto 40px; padding-top: 40px; background: transparent url("../bundles/tomatomkitchenette/images/line-middle-sm.png") center top no-repeat;}
#col-right #box-banners .banner-shopname {display: none;}
#col-right #box-banners .banner {float: left; width: 46%; margin: 20px 2% 0; position: relative;}
#col-right #box-banners .banner-desc {display: block; position: absolute; bottom: 0; left: 0; width: 100%; min-height: 20px; cursor: pointer;}
#col-right #box-banners .banner-desc .banner-desc-inner {width: 100%; min-height: 24px; padding: 1px 0 5px; color: #5b5a5a; font-size: 15px; background: #fefefe; background: rgba(254,254,254,.8); text-align: left;}
#col-right #box-banners .banner-desc .banner-desc-inner .price {padding: 5px 0 5px 12px; color: #4b4b4a; font-weight: 600; font-size: 14px; text-decoration: none; text-align: left;}
#col-right #box-banners .banner-desc .banner-desc-inner .buyit {position: absolute; right: 12px; bottom: 10px; width: 24px; height: 20px; background: url('../bundles/tomatomkitchenette/images/ico-cart-20.png') top center no-repeat; text-indent: -10000px;}

.form-login {margin: 40px auto; max-width: 350px;}
.form-login .input-text {max-width: 340px; margin-bottom: 15px; padding: 3px 5px; background: url('../bundles/tomatomkitchenette/images/bg-line-351.png') bottom left no-repeat;}
.form-login .login-submit {float: right; padding-right: 30px; text-transform: uppercase; color: #4b4b4a; background: url('../bundles/tomatomkitchenette/images/arr-right.png') right center no-repeat; border: 0; font-size: 15px; cursor: pointer;}

.fos_user_registration_register label {display: none;}
.fos_user_registration_register #fos_user_registration_form input {max-width: 340px; margin-bottom: 15px; padding: 3px 5px; background: url('../bundles/tomatomkitchenette/images/bg-line-351.png') bottom left no-repeat;}

.fos_user_change_password, .fos_user_profile_edit {margin: 40px auto; max-width: 350px;}
.fos_user_change_password #fos_user_change_password_form input, .fos_user_profile_edit #fos_user_profile_form input {clear: both; max-width: 340px; margin-bottom: 15px; padding: 3px 5px; background: url('../bundles/tomatomkitchenette/images/bg-line-351.png') bottom left no-repeat;}
.fos_user_change_password input[type="submit"], .fos_user_profile_edit input[type="submit"] {float: right; padding-right: 30px; text-transform: uppercase; color: #4b4b4a; background: url('../bundles/tomatomkitchenette/images/arr-right.png') right center no-repeat; border: 0; font-size: 15px; cursor: pointer;}
.pt50 {padding-top: 50px;}

.fos_comment_comment_form_holder {clear: both; margin: 25px 0; padding-bottom: 60px; background: transparent url("../bundles/tomatomkitchenette/images/line-middle-sm.png") center bottom no-repeat; }
.comment-mustlog {clear: both; margin: 25px 0; padding-bottom: 30px; background: transparent url("../bundles/tomatomkitchenette/images/line-middle-sm.png") center bottom no-repeat; text-align: center;}


#article-list-pager {text-align: center; position: relative;}
#article-list-pager #article-list-pager-next a {text-decoration: none; text-transform: uppercase; font-weight: 700;}
#article-list-pager #article-list-pager-next a:hover {text-decoration: underline;}
#article-list-pager a {color: #4b4b4a;}
#article-list-pager .pagination-numbers {display: none;}

.article-item.article-item-list h2 a:hover {text-decoration: underline;}


.fos_user_resetting_reset {max-width: 340px; margin: 0 auto;}
#fos_user_resetting_form label {display: block;}
#fos_user_resetting_form input {clear: both; max-width: 340px; margin-bottom: 20px; padding: 3px 5px; background: url('../bundles/tomatomkitchenette/images/bg-line-351.png') bottom left no-repeat;}
.fos_user_resetting_reset input[type="submit"] {float: right; padding-right: 30px; text-transform: uppercase; color: #4b4b4a; background: url('../bundles/tomatomkitchenette/images/arr-right.png') right center no-repeat; border: 0; font-size: 15px; cursor: pointer;}
